stages:
  - build
  - teste
  - deploy

build-job:
  stage: build
  script:
    - echo 'Construindo um ambiente...'
    - echo 'Ambiente ON-line meu patrao!'

teste-unitario:
  stage: teste
  script: 
    - echo 'Rodando testes...'
    - sleep 30
    - echo 'Teste Finalizados.'

deplay:
  stage: deploy
  script:
    -echo 'Subindo o codigo...'
    -echo 'O codigo está aí.'
    